[submodule "kexec-tools"]
	path = kexec-tools
	url = https://git.kuailexs.com/meizu-m86/kexec-tools
[submodule "adbd"]
	path = adbd
	url = https://git.kuailexs.com/meizu-m86/multirom_adbd.git
[submodule "kexec-tools-arm64"]
	path = kexec-tools-arm64
	url = https://git.kuailexs.com/meizu-m86/kexec-tools-arm64
